<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>

<!--  (c) 2008 Varsity Gateway LLC.  All rights reserved. -->
<plugin id="com.metamatrix.common" name="%pluginName" version="5.5.4" provider-name="%providerName">

   <runtime>
      <library name="common_PATCH.jar">
         <export name="*"/>
      </library>
<library name="common.jar">
         <export name="*"/>
      </library>
   </runtime>
   <requires>
      <import plugin="com.metamatrix.core" export="true"/>
      <import plugin="edu.oswego.util.concurrent" export="true"/>
      <import plugin="org.jdom" export="true"/>
      <import plugin="org.apache.xerces"/>
      <import plugin="org.jgroups"/>
      <import plugin="com.metamatrix.core.xml"/>
      <import plugin="org.bouncycastle_1.4"/>
      <import plugin="com.metamatrix.datadirect"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.beanshell"/>
      <import plugin="org.dynaop" optional="true"/>
      <import plugin="java.j2ee14" optional="true"/>
      <import plugin="org.apache.commons.io" optional="true"/>
      <import plugin="com.mysql" optional="true"/>
      <import plugin="org.postgresql"/>
   </requires>


</plugin>
